/**************************************************
ÇÁ·Î±×·¥ ID : styleGuideN.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ :
ÃÖÃÊ ÀÛ¼ºÀÏ : 2011.06.17
ÃÖÁ¾ ÀÛ¼ºÀÏ :
Âü°í »çÇ× :
*****************************************************/

.txtL {text-align:left !important;}
.txtR {text-align:right !important;}

/* Æ÷ÅÐ°Ô½ÃÆÇ New ¸®½ºÆ® - ±âº»Å¸ÀÔ (2011.06.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.boardNew01 {border:0;border-spacing:0;border-collapse:collapse;empty-cell:show;table-layout:fixed;}
.boardNew01 thead {}
.boardNew01 thead th {height:20px;line-height:20px;padding:6px 0 5px;border-top:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;font-weight:normal;background:#f7f7f7 url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat left center;}
.boardNew01 thead th.divideNone {background:#f7f7f7;}
.boardNew01 thead th.thB {font-weight:bold;}
.boardNew01 thead tr.thB th {font-weight:bold;}
.boardNew01 tr.firstLine td {border-top:1px solid #e3e3e3;}
.boardNew01 td {text-align:center;vertical-align:middle;padding:5px 0;border-bottom:1px solid #e3e3e3;line-height:1.5;color:#999;}
.boardNew01 td.dataNone{padding:20px 0;}
.boardNew01 td.tit {padding:0 5px;text-align:left;color:#666;overflow:hidden;}
.boardNew01 td.titN {text-align:left;font-weight:bold;color:#666;overflow:hidden;}
.boardNew01 td.tit .reArea {overflow:hidden;margin-left:12px;padding-left:20px !important;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/blit_re.jpg') no-repeat;white-space:nowrap;}


/* ±ÛÀÚ ½ºÅ¸ÀÏ */
.boardNew01 td.txtN {color:#666;} /* °øÁö¹øÈ£ */
.boardNew01 td span.tReEnd {color:#d54141;} /* ´äº¯¿Ï·á */
.boardNew01 td span.tReady {color:#3399ff;} /* ´äº¯´ë±âÁß */
.boardNew01 td span.tOpen {font-weight:bold;color:#666;} /* °ø°³ */
.boardNew01 td span.tClose {} /* ºñ°ø°³ */
.boardNew01 td span.reNum {color:#ff6c02;} /*´ñ±Û¼ö*/


/* Æ÷ÅÐ°Ô½ÃÆÇ New ¸®½ºÆ® - ¸ÞÀÎ Èò»öÈ¸»ö ±³Â÷Å¸ÀÔ (2011.07.26 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.boardNew02 {border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-spacing:0;border-collapse:collapse;empty-cell:show;table-layout:fixed;}
.boardNew02 thead {}
.boardNew02 thead th {height:20px;padding:3px 0 2px;**padding:4px 0 0 0;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7;white-space:nowrap;overflow:hidden;font-weight:normal;background:#f7f7f7;line-height:1.2;}
.boardNew02 thead th.th2 {background:#e3e3e3;}
.boardNew02 td {text-align:center;vertical-align:middle;padding:7px 0 3px;**padding:7px 0 2px;border-left:1px solid #d7d7d7;white-space:nowrap;overflow:hidden;line-height:1.4;color:#999;}
.boardNew02 th.first,
.boardNew02 td.first {border-left:none;}
.boardNew02 tr.gray td {background:#f1f1f1;}


/* Æ÷ÅÐ°Ô½ÃÆÇ New ¾²±â, ´äº¯¾²±â, ¼öÁ¤ (2011.06.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.boardNew01W {border-top:1px solid #e3e3e3;bordr-spacing:0;border-collapse:collapse;empty-cell:show;table-layout:fixed;}
.boardNew01W .leftLine {border-left:1px solid #e3e3e3;}
.boardNew01W th {padding:6px 0;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;background-color:#f7f7f7;}
.boardNew01W td {padding:5px 10px 5px 10px;border-bottom:1px solid #e3e3e3;}
.boardNew01W .txtBox {border:1px solid #d0d0d0;}
.boardNew01W td p {color:#999; padding:3px 0 0;}
.boardNew01W td span {color:#999;}


/* Æ÷ÅÐ°Ô½ÃÆÇ New ÀÐ±â, ´äº¯ÀÐ±â (2011.06.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.boardNew01R {border-top:1px solid #e3e3e3;bordr-spacing:0;border-collapse:collapse;empty-cell:show;table-layout:fixed;}
.boardNew01R .leftLine {border-left:1px solid #e3e3e3;}
.boardNew01R th {padding:7px 0 5px 0;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;background-color:#f7f7f7;}
.boardNew01R th.thAll {border-right:0px !important;text-aling:left;}
.boardNew01R td {padding:7px 10px 5px 10px;border-bottom:1px solid #e3e3e3;line-height:16px;}
.boardNew01R .viewArea {overflow:hidden;padding:7px 0 5px 0 !important;background:#fff;text-align:left;}
.boardNew01R span.itemAreaF {float:left;padding:0 10px 0;}
.boardNew01R span.itemArea {float:left;padding:0 10px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat 0 2px;}
.boardNew01R span.itemArea2A {float:left;display:block;width:465px;padding:0 10px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat 0 2px;}
.boardNew01R span.itemAreaTxt,
.boardNew01R span.itemAreaTxt a:link,
.boardNew01R span.itemAreaTxt a:visited {color:#989898;}
.boardNew01R span.itemAreaTxt a:hover,
.boardNew01R span.itemAreaTxt a:active {color:#00afda;}
.boardNew01R .sortArea {padding:15px 0 0;text-align:right;vertical-align:top;}
.boardNew01R .txtArea {padding:15px 10px;line-height:1.6;text-align:justify;vertical-align:top;} /*³»¿ë¸¸*/
.boardNew01R .txtAreaBtn {padding:15px 10px 0 10px;line-height:1.6;text-align:justify;vertical-align:top;} /*³»¿ë+ÇÁ¸°Æ®¹öÆ°*/



/* °Ô½ÃÆÇ ÇÏ´Ü ÀÌÀü±Û,´ÙÀ½±Û (2011.06.17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reN_prevNextNew {clear:both;}
.reN_prevNextNew dl {width:685px;border-top:1px solid #e7e7e7;overflow:hidden;}
.reN_prevNextNew dl dt {float:left;width:89px;height:13px;padding:7px 0;height /*\**/:19px\9;padding /*\**/:8px 0 0 0\9;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;background:#f8f8f8;text-align:center;font-weight:bold;line-height:1.2;}
:root .reN_prevNextNew dl dt {height:18px \0/IE9;padding:9px 0 0 0 \0/IE9;}
.reN_prevNextNew dl dd {float:left;width:575px;height:13px;padding:7px 10px;border-bottom:1px solid #e7e7e7;line-height:1.2;}
.reN_prevNextNew dl dd a {}
.reN_prevNextNew dl dd p {float:left;width:445px;display:inline-block;text-align:left;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.reN_prevNextNew dl dd .info {float:left;padding-left:15px;}
:root .reN_prevNextNew dt a,
:root .reN_prevNextNew dd a,
:root .reN_prevNextNew dd p,
:root .reN_prevNextNew dd span {display:inline-block \0/IE9;padding-top:2px \0/IE9;}


/* ½Å°í°Ô½ÃÆÇ (2011.06.29 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reN_badPopupBase {overflow:hidden;position:relative;}
.reN_badPopup {overflow:hidden;position:absolute;z-index:100;width:311px;height:111px;border:2px solid #2aa7c3;background:#fff;}
.reN_badPopup .badTopArea {height:23px;padding:0 10px;background:#f2fafb;}
.reN_badPopup .badBtmArea {padding:10px;}
.reN_badPopup .badBtmArea .badReason {text-align:center;}
.reN_badPopup .badBtmArea .badReason .sTit {display:inline-block;width:60px;}
.reN_badPopup .badBtmArea .badReason .sTit h2 {font-weight:bold;}
.reN_badPopup .badBtmArea .badReason .badReadme {padding-top:3px;*padding-top:5px;}
.reN_badPopup .badBtmArea .badBtnArea {text-align:center;}

